SWAPPO(1)

NAME
swappo - troca os campos msgid e msgstr num arquivo PO

SYNOPSIS

swappo [arquivo.po]

DESCRIçãO

O swappo lê o arquivo PO indicado e troca os campos 'msgid' e 'msgstr' para todas as mensagens. O resultado é um novo arquivo PO que é traduzido na direção inversa. Por exemplo, se o arquivo PO traduz de Inglês para Francês, o novo arquivo PO irá traduzir de Francês para Inglês.

O novo arquivo PO será escrito no 'standard output'. O arquivo PO antigo será deixado tal como está.

Este utilitário faz parte do Kit de Desenvolvimento de Software (SDK) do KDE

VEJA TAMBéM

po2xml(1), split2po(1), transxx(1), xml2pot(1)

AUTORES

As ferramentas PO-XML foram escritas por Stephan Kulow <coolo@kde.org>

Esta página de manual foi preparada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.